#contenidoMultimedia {
	width: 634px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	color: #2791cc;
	font-size: 10px;
	background-color: #FFF;
}
#txt_contenidoMultimedia {
	margin-right: 8px;
	margin-left: 8px;
	text-align: justify;
	height: auto;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #2791cc;
	padding-top: 5px;
	padding-bottom: 8px;
	margin-top: 3px;
	border-bottom-style: solid;
	border-bottom-color: #2791cc;
	border-bottom-width: thin;
}
#contenidoMultimedia h2 {
	margin-left: 10px;
}
#contenidoMultimedia ul {
	list-style-position: inside;
	list-style-type: none;
	display: block;
	padding-right: 0px;
	padding-left: 10px;
}
#contenidoMultimedia ul li {
	display: inline;
}
#contenidoMultimedia ul li a{
	display: inline;
	font-weight: bold;
	text-decoration: none;
	color: #2791cc;
	padding-right: 3px;
	padding-left: 3px;
}
#contenidoMultimedia ul li a:hover{
	display: inline;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: #5cbff5;
	padding-right: 3px;
	padding-left: 3px;
}
#contenido-modulosMultimedia {
	overflow-x: hidden;
	overflow-y: auto;
	width: 300px;
	float: right;
	height: auto;
	padding-right: 10px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#caleroCapa0 {
	visibility: visible;
	z-index: 1;
	overflow: hidden;
	height: auto;
	width: 300px;
	position: absolute;
}
#caleroCapa1 {
	visibility: hidden;
	z-index: 2;
	overflow: hidden;
	position: absolute;
	height: auto;
}
#caleroCapa2 {
	visibility: hidden;
	z-index: 3;
	position: absolute;
	height: auto;
}
#caleroCapa3 {
	visibility: hidden;
	z-index: 4;
	position: absolute;
	height: auto;
}
#caleroCapa4 {
	visibility: hidden;
	z-index: 5;
	overflow: auto;
	position: absolute;
	height: auto;
}
#caleroCapa5 {
	visibility: hidden;
	z-index: 6;
	overflow: auto;
	position: absolute;
	height: auto;
}
#caleroCapa6 {
	visibility: hidden;
	z-index: 7;
	overflow: auto;
	position: absolute;
	height: auto;
}